
.icon-row:before { content: '\e800'; } /* '' */
.icon-hsymbol2:before { content: '\e801'; } /* '' */
.icon-vsymbol2:before { content: '\e802'; } /* '' */
.icon-scatter2:before { content: '\e803'; } /* '' */
.icon-fullscreen:before { content: '\e804'; } /* '' */
.icon-fullscreen-exit:before { content: '\e805'; } /* '' */
.icon-settings:before { content: '\e806'; } /* '' */
.icon-import:before { content: '\e807'; } /* '' */
.icon-share-variant:before { content: '\e808'; } /* '' */
.icon-api:before { content: '\e809'; } /* '' */
.icon-data-view:before { content: '\e80a'; } /* '' */
.icon-data-structure:before { content: '\e80b'; } /* '' */
.icon-concept:before { content: '\e80c'; } /* '' */
.icon-bar:before { content: '\e80e'; } /* '' */
.icon-level1:before { content: '\e80f'; } /* '' */
.icon-level2:before { content: '\e810'; } /* '' */
.icon-level3:before { content: '\e811'; } /* '' */
.icon-level4:before { content: '\e812'; } /* '' */
.icon-level5:before { content: '\e813'; } /* '' */
.icon-level6:before { content: '\e814'; } /* '' */
.icon-level7:before { content: '\e815'; } /* '' */
.icon-level8:before { content: '\e816'; } /* '' */
.icon-level9:before { content: '\e817'; } /* '' */
.icon-timeline2:before { content: '\e818'; } /* '' */
.icon-sort-name-up:before { content: '\f15d'; } /* '' */
.icon-sort-name-down:before { content: '\f15e'; } /* '' */
.icon-sort-alt-up:before { content: '\f160'; } /* '' */
.icon-sort-alt-down:before { content: '\f161'; } /* '' */
.icon-sort-number-up:before { content: '\f162'; } /* '' */
.icon-sort-number-down:before { content: '\f163'; } /* '' */